json-c 0.18

Data Fields
json_pointer_get_result Struct Reference

`#include <json_pointer_private.h>`

## Data Fields
struct json_object * | parent
struct json_object * | obj
const char * | key_in_parent
uint32_t | index_in_parent

## Field Documentation

## ◆ index_in_parent

uint32_t json_pointer_get_result::index_in_parent

## ◆ key_in_parent

const char* json_pointer_get_result::key_in_parent

## ◆ obj

struct json_object* json_pointer_get_result::obj

## ◆ parent

struct json_object* json_pointer_get_result::parent

The documentation for this struct was generated from the following file:

- json_pointer_private.h